package org.dbunitng.sample;

import org.testng.ISuite;
import org.testng.ISuiteListener;

public class PerformanceListener implements ISuiteListener {

	private long start;

	public void onStart(ISuite suite) {
		System.out.println("Test Suite starts.");
		start = System.currentTimeMillis();
	}

	public void onFinish(ISuite suite) {
		System.out.println("Test Suite ends.");
		System.out.printf("execute time : (%d ms)", System.currentTimeMillis()
			- start);
	}

}
